body{
    background: radial-gradient(circle at 10% 20%, rgb(0,0,0) 0%, rgb(74,74,74) 90.2%);
    background-attachment: fixed;
}
.container{
    border: 2px solid black;
    border-radius: 10px;
    width: 25vw;
    margin: 10vh auto;
    padding: 20px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    background-color: rgb(22, 21, 21);
}
h1{
    color: rgb(148, 145, 145);
    text-align: center;
    font-weight: 700;
}
label{
    color: rgb(148, 145, 145);
}
.inputs{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 12px;
}
input{
    border: 1px solid black;
    border-radius: 7px;
    padding: 7px;
    cursor: pointer;
}
button{
    width: 100%;
    padding: 8px;
    margin: 10px 0px;
    border-radius: 7px;
    font-size: 16px;
    font-weight: 500;
    color: rgb(189, 184, 184);
    background-color: rgb(68, 66, 66);
    cursor: pointer;
}
.error{
    color: red;
    font-size: 13px;
}
@media screen and (max-width:1000px) {
    .container{
        width: fit-content;
        margin-top: 20vh;     
    }
}